Bug 18402 - trn can't save messages to disk
trn can't save messages to disk
Product: Red Hat Linux
Classification: Retired
Component: trn (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2000-10-05 09:49 EDT by Gerald Henriksen
Modified: 2014-03-16 22:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-03 13:23:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gerald Henriksen 2000-10-05 09:49:54 EDT
attempt to use s to save a message to disk results in:

/bin/sh: /usr/lib/trn/mbox.saver: No such file or directory
Not saved
Comment 1 Need Real Name 2000-11-03 13:23:24 EST
The bug is that the 7.0 RPM, trn-3.6-25.i386.rpm, does not place any files in
/usr/lib/trn. The 6.2 RPM, trn-3.6-21.i386.rpm, placed 8 files there. In my case
(a 586 box), the error message was that /usr/lib/trn/norm.saver wasn't there.

In my case, it was sufficient to revert back to the 6.2 RPM, snarf a copy of
that directory, install the 7.0 RPM again, and put the snarfed copies back into
/usr/lib/trn. The files are chown root, of course.

So trn-3.6-25.i386.rpm is missing one or more files.
Comment 2 Trond Eivind Glomsrxd 2001-01-20 19:01:06 EST
Fixed in  trn-3.6-27 - the files had moved to /usr/libexec

Note You need to log in before you can comment on or make changes to this bug.